
/*BEGIN w_1707322918633_48617747010*//*END w_1707322918633_48617747010*/
/*BEGIN w_1707322918640_50528373970*//*END w_1707322918640_50528373970*/
/*BEGIN w_1707322918636_77223560239*//*END w_1707322918636_77223560239*/
/*BEGIN w_1707322918644_66513573316*//*END w_1707322918644_66513573316*/
/*BEGIN w_1707322936320_77732863703*//*END w_1707322936320_77732863703*/
/*BEGIN w_1707322936323_57746703892*//*END w_1707322936323_57746703892*/
/*BEGIN w_1707322936328_77352387606*//*END w_1707322936328_77352387606*/
/*BEGIN w_1707322936334_67849979225*//*END w_1707322936334_67849979225*/
/*BEGIN w_1707322936330_63551258639*//*END w_1707322936330_63551258639*/
/*BEGIN w_1707322953142_18430946692*//*END w_1707322953142_18430946692*/
/*BEGIN w_1707322953145_43995744980*//*END w_1707322953145_43995744980*/
/*BEGIN w_1707322953147_89836856464*//*END w_1707322953147_89836856464*/
/*BEGIN w_1707322953150_41565415600*//*END w_1707322953150_41565415600*/
/*BEGIN w_1707322953152_20250127978*//*END w_1707322953152_20250127978*/
/*BEGIN w_1707322965046_9764233392*//*END w_1707322965046_9764233392*/
/*BEGIN w_1707323606634_19971939202*//*END w_1707323606634_19971939202*/
/*BEGIN w_1707323606645_86453671839*//*END w_1707323606645_86453671839*/
/*BEGIN gallery_1707322868254_30511170099*/
#builder-sections #gallery_1707322868254_30511170099 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1707322868254_30511170099 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1707322868254_30511170099 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1707322868254_30511170099 .omw-gallery-container div.col {border:none !important;}
#gallery_1707322868254_30511170099 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1707322868254_30511170099 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1707322868254_30511170099 .omw-field-image img{ width:100%}
/*END gallery_1707322868254_30511170099*/
/*BEGIN gallery_1707322918649_97324141894*/
#builder-sections #gallery_1707322918649_97324141894 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1707322918649_97324141894 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1707322918649_97324141894 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1707322918649_97324141894 .omw-gallery-container div.col {border:none !important;}
#gallery_1707322918649_97324141894 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1707322918649_97324141894 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1707322918649_97324141894 .omw-field-image img{ width:100%}
/*END gallery_1707322918649_97324141894*/
/*BEGIN gallery_1707322936338_58530127860*/
#builder-sections #gallery_1707322936338_58530127860 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1707322936338_58530127860 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1707322936338_58530127860 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1707322936338_58530127860 .omw-gallery-container div.col {border:none !important;}
#gallery_1707322936338_58530127860 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1707322936338_58530127860 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1707322936338_58530127860 .omw-field-image img{ width:100%}
/*END gallery_1707322936338_58530127860*/
/*BEGIN gallery_1707322953157_44393349652*/
#builder-sections #gallery_1707322953157_44393349652 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1707322953157_44393349652 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1707322953157_44393349652 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1707322953157_44393349652 .omw-gallery-container div.col {border:none !important;}
#gallery_1707322953157_44393349652 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1707322953157_44393349652 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1707322953157_44393349652 .omw-field-image img{ width:100%}
/*END gallery_1707322953157_44393349652*/
/*BEGIN gallery_1707322965066_55219503599*/
#builder-sections #gallery_1707322965066_55219503599 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1707322965066_55219503599 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1707322965066_55219503599 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1707322965066_55219503599 .omw-gallery-container div.col {border:none !important;}
#gallery_1707322965066_55219503599 .omw-gallery-container .col:nth-child(5n+1) { margin-left:0}
#gallery_1707322965066_55219503599 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1707322965066_55219503599 .omw-field-image img{ width:100%}
/*END gallery_1707322965066_55219503599*/
/*BEGIN textv2_1707322588544_54101283085*/
#builder-sections #textv2_1707322588544_54101283085 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322588544_54101283085 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322588544_54101283085 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322588544_54101283085 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322588544_54101283085 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322588544_54101283085 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322588544_54101283085 .omw-sentence {padding:0px;}
/*END textv2_1707322588544_54101283085*/
/*BEGIN textv2_1707322810082_70836755902*/
#builder-sections #textv2_1707322810082_70836755902 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322810082_70836755902 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322810082_70836755902 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322810082_70836755902 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322810082_70836755902 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322810082_70836755902 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322810082_70836755902 .omw-sentence {padding:0px;}
/*END textv2_1707322810082_70836755902*/
/*BEGIN textv2_1707322918647_81004578799*/
#builder-sections #textv2_1707322918647_81004578799 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322918647_81004578799 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322918647_81004578799 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322918647_81004578799 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322918647_81004578799 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322918647_81004578799 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322918647_81004578799 .omw-sentence {padding:0px;}
/*END textv2_1707322918647_81004578799*/
/*BEGIN textv2_1707322936336_80599007223*/
#builder-sections #textv2_1707322936336_80599007223 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322936336_80599007223 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322936336_80599007223 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322936336_80599007223 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322936336_80599007223 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322936336_80599007223 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322936336_80599007223 .omw-sentence {padding:0px;}
/*END textv2_1707322936336_80599007223*/
/*BEGIN textv2_1707322953154_40443948977*/
#builder-sections #textv2_1707322953154_40443948977 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322953154_40443948977 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322953154_40443948977 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322953154_40443948977 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322953154_40443948977 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322953154_40443948977 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322953154_40443948977 .omw-sentence {padding:0px;}
/*END textv2_1707322953154_40443948977*/

/*BEGIN textv2_1707322965064_44950143677*/
#builder-sections #textv2_1707322965064_44950143677 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322965064_44950143677 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322965064_44950143677 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322965064_44950143677 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322965064_44950143677 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322965064_44950143677 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707322965064_44950143677 .omw-sentence {padding:0px;}

/*END textv2_1707322965064_44950143677*/
